/* CSS RESET*/
*							{ margin: 0; padding: 0;}
body			            { background:url(images/bgBody.jpg) repeat-x #f0f0f0; font-family:Arial, sans-serif; color:#6b6b6b; line-height:1;}
ul, ul li					{ list-style:none;}
a			        		{ text-decoration:none; outline:none;}
a:hover            			{ text-decoration:none;}
a, a img, img, input, textarea, select, option { border:none; outline:none;}
fieldset					{ display:block; border:none; clear:both;}
/* end CSS RESET*/
/* common styles */
.fLeft		        		{ float:left; }
.fRight            			{ float:right; }
.submit						{ cursor:pointer; padding: 0; margin: 0; width: auto; max-width: auto; overflow: visible}
.separator					{ width:780; height:41px; margin:5px auto; background:url(images/separator.png) no-repeat center; overflow:hidden; clear:both}
.clear						{ height:0px; line-height:0px; font-size:0px; clear:both}
.sepGri 					{ width:90%;height: 1px;margin:10px 0;background:#d8d8d8; overflow:hidden; clear:both}
.sep						{ width:980px; height:1px;margin:10px 0; background:url(images/bgSep.png) 0 0 no-repeat; overflow:hidden; clear:both;}
.group:before, .group:after { content: ""; display: table;} 
.group:after 				{ clear: both;}
.group 						{ zoom: 1;}
.section 					{ width:980px; margin:0 auto;}
.section h2 					{text-align: center;}

/* Header */
#header 					{width: 100%; height:100px; background:url(images/bgHeader.jpg) 0 0 repeat-x; font-size: 0;}
#header #logoTop,#header .sepVertical,#header p,#dwnldCom, #dwnldPick	{ display: inline-block; vertical-align: middle;}
#header #logoTop,#header .sepVertical,#header p { margin-top:30px;}
#header p 					{ font:normal 16px/16px Arial, sans-serif; color: #fff; text-shadow: 1px 2px rgba(0,0,0,.35);}
#header p span 				{ font-size: 13px; display: block;}
#header .sepVertical 		{ width: 2px; height: 41px; margin:30px 27px 0  27px;}
#dwnldCom 					{ margin:30px 30px 0 50px;}
#dwnldPick 					{ margin:11px 0 0 0;}
#freeDwnld 					{ width: 276px; height: 64px; background:url(images/btnDwnldDetails2.png) 0 0 no-repeat; display: block;} 
#freeDwnld span 			{ padding:15px 0 0 75px; font:bold 21px/18px Arial, sans-serif; letter-spacing:-0.06em;text-shadow: 0 -1px 1px #246d00;color: #fff; display: block;}
#freeDwnld span span		{ padding:0; font:normal 15px/18px Arial, sans-serif; letter-spacing:-0.04em;text-shadow: 0 -1px 1px #246d00;color: #fff; display: block;}
/* contentW */
#contentW 					{ width:980px; margin:20px auto; position: relative;}
#content 					{ width:960px; min-height:600px; padding:0 0 20px 0; background-color: #fff; border: solid 1px #e5e5e5;}
#topContent 				{ background-color:#f7f7f7; padding:36px 0 50px 0;}
#topContent .details, #topContent .award {display: inline-block; vertical-align: middle;}
#topContent .details 		{ width:300px; padding:0 19px 0 35px; background:url(images/bgDetails.gif) top right repeat-y}
#topContent h1 				{ padding:0 0 10px 0; margin:0 0 10px 0; border-bottom:1px solid #ddd; font:bold 40px/40px Arial, sans-serif; letter-spacing:-0.05em; color:#0e0e0e;}
#topContent h1 span 		{ font:normal 21px/21px Arial, sans-serif; letter-spacing:-0.05em; color:#0e0e0e; display: block;}
#topContent h2 				{ margin:0 0 10px 0; font:bold 20px/20px Arial, sans-serif; letter-spacing:-0.05em; color:#2d2d2d;}
#topContent h2 a 			{ color: #1f9300;}
#topContent h2 span 		{ font:normal 15px/15px Arial, sans-serif; letter-spacing:-0.02em; color:#666; display: block;}
#topContent p#afterBtn 		{ padding:0 0 10px 0; margin:10px 0; border-bottom:1px solid #ddd; font:normal 11px/13px Arial, sans-serif; color:#636363;}
#topContent p#afterBtn span { font:normal 12px/13px Arial, sans-serif; color:#333; display: block;}
#topContent .citat p 		{ margin:0 0 10px 0; font:italic 13px/16px Arial, sans-serif; letter-spacing:-0.02em; color:#616060;}
#topContent .citat span 	{ font:bold 14px/14px Arial, sans-serif;color: #313131; display: block;}
#topContent .citat span span{ font:normal 13px/13px Arial, sans-serif;}
#topContent .award 			{ width: 242px; padding:0 0 0 20px; text-align: center;}
#topContent .award p 		{ font:italic 21px/21px Arial, sans-serif; color: #b58900;}
#topContent .award span 	{ font:italic 11px/11px Arial, sans-serif; color: #646464;}
#imgProd 					{ position: absolute; top:-30px; right:50px;}
/* Sticker  Price Buy Now*/
#buyNowW 					{ width:300px; height:145px; padding:20px 20px 0 22px; background:url(images/stickerPriceBuy.png) 0 0 no-repeat; 
position: absolute; top:385px; right:7px; font-size:0;}
#buyNowW p.first 			{ font:normal 13px/13px Arial, sans-serif; background:url(images/2lines_sticker.gif) center center repeat-x; text-align: center; }
#buyNowW p.first span 		{ padding:0 3px; background-color: #f7f7f7; font:normal 13px/13px Arial, sans-serif; color: #595959; text-shadow: 1px 1px #fff; display: inline-block;}
#buyNowW h3 				{ padding:0 0 5px 0; margin:3px 0; background:url(images/2lines_sticker.gif) left bottom repeat-x; font:normal 23px/23px Arial, sans-serif;color: #2c2c2c; letter-spacing:-0.06em; text-shadow: 1px 1px #fff;}
#buyNowW h3 span 			{ font-weight: bold; text-transform: uppercase;}
#oldP, #newP, #buyNow 		{ display: inline-block; vertical-align: middle;}
p#oldP 						{ font:normal 10px/10px Arial, sans-serif;}
p#oldP span 				{ font:normal 19px/19px Arial, sans-serif;text-decoration: line-through; color: #333; display: block;}
p#newP 						{ padding:0 6px; font:bold 30px/18px Arial, sans-serif; letter-spacing:-0.06em; color:#cb1212;}
p#newP span 				{ font:normal 9px/25px Arial, sans-serif; letter-spacing:0;text-transform: uppercase; color: #000; display: block;}
p#newP b 					{ font:normal 11px/20px Arial, sans-serif; letter-spacing:0; color: #737373; display: block;}
#buyNow 					{ width:130px; height: 50px; background-color: #d70000; border: solid 1px #aa6666; text-align: center;
-webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; 
-webkit-box-shadow: inset 0 1px 0 1px rgba(255,147,147,.37), inset 0 0 3px rgba(211,0,0,.3); 
-moz-box-shadow: inset 0 1px 0 1px rgba(255,147,147,.37), inset 0 0 3px rgba(211,0,0,.3); 
box-shadow: inset 0 1px 0 1px rgba(255,147,147,.37), inset 0 0 3px rgba(211,0,0,.3); 
background-image: -webkit-linear-gradient(bottom, rgba(0,0,0,.18), rgba(255,255,255,.18)); 
background-image: -moz-linear-gradient(bottom, rgba(0,0,0,.18), rgba(255,255,255,.18)); 
background-image: -o-linear-gradient(bottom, rgba(0,0,0,.18), rgba(255,255,255,.18)); 
background-image: linear-gradient(to top, rgba(0,0,0,.18), rgba(255,255,255,.18)); }
#buyNow span 				{ font:bold 19px/50px Arial, sans-serif;text-transform: uppercase; color: #fff; text-shadow: 0 -1px 1px rgba(0,0,0,.5);}
/* How to install */
#howtoinst 					{ width:592px; margin:55px 0 0 37px; display: inline-block; vertical-align: top;}
#howtoinst h2 				{ margin:0 0 20px 0; font:bold 24px/24px Arial, sans-serif; letter-spacing:-0.06em; color: #2d2d2d;}
#howtoinst h2 span 			{ font:normal 16px/24px Arial, sans-serif;  letter-spacing:0; color: #2d2d2d; display: block;}
#howtoinst ul 				{ margin:0 0 30px 0; font-size: 0;}
#howtoinst ul li 			{ width:187px; padding:0 10px 0 0; display: inline-block; vertical-align: middle;}
#howtoinst ul li .txt, #howtoinst ul li img { display: inline-block; vertical-align:middle;}
#howtoinst ul li .txt 		{ width: 137px; padding:0 0 0 8px;}
#howtoinst ul li h3 		{ font:bold 15px/15px Arial, sans-serif; color: #2d2d2d; letter-spacing:-0.05em;}
#howtoinst ul li p 			{ font:normal 12px/15px Arial, sans-serif; color: #767676;}
#howtoinst p.dwnld 			{ font:normal 13px/13px Arial, sans-serif; background:url(images/2lines_sticker.gif) center center repeat-x; text-align: center; }
#howtoinst p.dwnld span 	{ padding:0 10px; background-color:#fff; font:normal 13px/13px Arial, sans-serif; color: #595959; text-shadow: 1px 1px #fff; display: inline-block;}
#howtoinst p.dwnld a 		{ color:#b62929;}
/* Awards */ 				
#awards 					{ width:320px; margin:120px 0 0 0; text-align: center; display: inline-block; vertical-align: top;}
#awards p 					{ margin:10px 0 0 0; font:normal 15px/15px Arial, sans-serif; color:#666;}
/* Section Main Features mainFeats */
#mf3, ul#mf3				{ width:980px; margin:0 auto 30px; display:block; text-align:center; overflow:hidden;}
#mf3 li						{ width:300px; margin:0 13px; display:block; float:left; text-align:center;}
#mf3 .imgH					{ width:166px; margin:10px auto;}
#mf3 h3						{ margin:0 0 10px 0; padding:25px 0 0 0; font:bold 22px/22px Arial, sans-serif; letter-spacing:-1px; color:#272727;}
#mf3 h3.enhanced			{ margin:0 0 10px 0; padding:0; font:bold 22px/22px Arial, sans-serif; letter-spacing:-1px; color:#272727;}
#mf3 h3	span				{ font:bold 15px/15px Arial, sans-serif; letter-spacing:-1px; text-transform:uppercase; color:#272727;}
#mf3 p						{ font:normal 12px/16px Arial, sans-serif; color:#6b6b6b;}
/*END Section mainFeats */
/* Section Secondary Features scndFtrs */
h2.withbg					{ width:100%; height:auto; margin:15px 0; background:url(images/sepNoMiddle.png) no-repeat; font:normal 22px/39px Arial, sans-serif; text-align:center; color:#000;}
#scndFtrs ul				{ width:980px; margin:20px auto 0;}	
#scndFtrs li				{ width:430px; margin:0 25px 30px 25px; float:left;}
#scndFtrs li h3				{ margin:0 0 15px 0; font:normal 20px/20px Arial, sans-serif; color:#272727;}
#scndFtrs li p				{ font:normal 12px/16px Arial, sans-serif; color:#6b6b6b;}
/*END Section scndFtrs */
/* Footer */
#footer 					{ width:100%; min-height:160px; background-color:#202020}
#footer .section 			{ text-align: center;}
#logoFooter 				{ widows: 148px; height:76px; padding:34px 0 22px 0; display: block;}
#copyright 					{ width: 100%; height:30px; background-color:#000;}
#copyright p 				{ font:normal 11px/30px Arial, sans-serif; color:#a6a6a6;}
